## gimpguides gimpguides |

## Functions

gint32 | gimp_image_add_hguide ()
gint32 | gimp_image_add_vguide ()
gboolean | gimp_image_delete_guide ()
gint32 | gimp_image_find_next_guide ()
GimpOrientationType | gimp_image_get_guide_orientation ()
gint | gimp_image_get_guide_position ()

## Description

## Functions

### gimp_image_add_hguide ()

    gint32
    gimp_image_add_hguide (gint32 image_ID,
                           gint yposition);

### gimp_image_add_vguide ()

    gint32
    gimp_image_add_vguide (gint32 image_ID,
                           gint xposition);

### gimp_image_delete_guide ()

    gboolean
    gimp_image_delete_guide (gint32 image_ID,
                             gint32 guide_ID);

### gimp_image_find_next_guide ()

    gint32
    gimp_image_find_next_guide (gint32 image_ID,
                                gint32 guide_ID);

### gimp_image_get_guide_orientation ()

    GimpOrientationType
    gimp_image_get_guide_orientation (gint32 image_ID,
                                      gint32 guide_ID);

### gimp_image_get_guide_position ()

    gint
    gimp_image_get_guide_position (gint32 image_ID,
                                   gint32 guide_ID);

## Types and Values